uuid: 998d3b43-ab61-4a5f-906a-54d637ac3156
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_overview_list.field_list
    - paragraphs.paragraphs_type.pt_overview_list
  module:
    - viewsreference
id: paragraph.pt_overview_list.default
targetEntityType: paragraph
bundle: pt_overview_list
mode: default
content:
  field_list:
    type: viewsreference_formatter
    label: hidden
    settings:
      plugin_types:
        block: block
        default: 0
        page: 0
        feed: 0
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
